MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002844ATutorContentpublic2006-11-23 07:312007-08-08 06:57
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0002844: Upgrade tinymce
DescriptionWhile creating content, tinymce seems to crask firefox and mozilla fairly regularly. Time to upgrade tinymce
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0003015closeduser2 tinymce bypass 

-  Notes
(0002305)
greg (administrator)
2007-01-30 07:15

Also check into Vegards comment about line breaks. Currently when content is crated in tiny, it turns into a blob of HTML, making it very difficult to edit the html directly. This is quite annoying for experienced HTML authors. I'd give this a medium to high priority.

http://wiki.atutor.ca/display/atutorwiki/Refine+input+editors [^]
We can probably get telmed to pay for this, so lets attach a price in the wiki.
(0002542)
user2
2007-08-08 06:23

bump

- Issue History
Date Modified Username Field Change
2006-11-23 07:31 greg New Issue
2006-11-23 07:31 greg Affects version => SVN
2007-01-30 07:15 greg Note Added: 0002305
2007-04-11 06:40 user2 Relationship added parent of 0003015
2007-04-11 06:40 user2 Relationship replaced related to 0003015
2007-08-08 06:23 user2 Note Added: 0002542
2007-08-08 06:53 user2 Status new => resolved
2007-08-08 06:53 user2 Fixed in Version => 1.6
2007-08-08 06:53 user2 Resolution open => fixed
2007-08-08 06:53 user2 Assigned To => user2
2007-08-08 06:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker